 /* BODY LOGO STYLE - AFI */

body {
    background-color: #999;
	position: relative;
}

h3 {
	text-transform: none;
}

h1, h2 {
text-transform: none;
}

a {
    padding-bottom: 1px;
}

 /* HEADER LOGO STYLE */

h1.logo {display:none;}

header .fixed-content-wrapper .fixed-content {
height:125px;margin-bottom:10px;
background: url("/IT-CDN/Themes/AFI/Images/header.jpg");
background-color:#000;
/*background: url("/IT-CDN/Themes/AFI/Images/Silver_logo_trans.png?width=150");*/
background-repeat: no-repeat;
}



header .fixed-content-wrapper {

padding-top:40px;
background-color:#000;
/*background-size: 248px;*/

}




 /* HEADER MENU STYLE */

#main-menu {
padding-top:10px;
margin-top: -40px;
width: 100%;
background-color:#000;
}


#Cinemas {
display: none !important;
}

#main-menu li.selected a {
color:#cc0000;
}

#main-menu li:hover a{
	color:#cc0000;
}

#main-menu li.selected {
    background: url("../Images/Navigation/triangle_red.png") repeat-x scroll center bottom transparent;
}

#main-menu li {
    background: url("../Images/Navigation/line_red.png") repeat-x scroll left bottom transparent;
}

#main-menu .sub-nav-base {
display:none;
}

/* menu btn */
#main-menu-container .menu-btn {
	display: none; 
}



 /* PAGE TEXT STYLE */
h1 em, h2 em, .countdown em  {
    color: #CC0000;
}

/* CONTENT STYLE */
.content {margin: 0 auto;box-shadow: none;}
#banner {margin-bottom: 0px;box-shadow: none;}


/* FILMS LIST PAGES */

#movies-list .list-item .item-details-inner .title-wrapper .item-title {
    font-family: 'Segoe UI', sans-serif;
}

#movies-list .list-item .movie-actions .main-action a {
    font-family: 'Segoe UI', sans-serif;
}

#show-times .film-list .film-item .film-showtimes .film-header h3.film-title {
    font-family: 'Segoe UI', sans-serif !important;
}

#show-times .film-list .film-item .film-showtimes .session .session-date {
    font-family: 'Segoe UI', sans-serif !important;
}

#show-times .film-list .film-item .film-showtimes .session .session-times .session-time  {
    font-family: 'Segoe UI', sans-serif !important;
}



#show-times .film-list .film-item {
	margin-left:0px;
}

.event-detail #show-times .film-list .film-item .film-showtimes {
	margin-left:175px;
}

#movies-list .list-item.movie {
	margin-left:15px;
}



.event-list, .experience-list {
    margin-left: 0px;
}



/* AD STYLE - FILM LIST PAGE */
.ad-content .generic-image-carousel {
    width: 290px;
}

.ad-content .generic-image-carousel .images, .compare-sessions .ad-content .generic-image-carousel .images {
	height: auto;
}


.main-ad .images img.gallery-image {
	width: 210px !important;
	height: 380px !important;
}

.generic-image-carousel .image-select-container .image-select.selected {
	background-color: #cc0000;
}



/* FILM DETAILS PAGE STYLE */

.page-header-boxout {
	width: 781px;
	min-height: 300px;
	padding:10px;
	position:relative;
	float:right;
	top:0px;
	right:0px;
}

.film-info, .boxout-line {
	line-height:18px
}
.media-gallery {
	width: 192px;
	float:left;
}

.censor-rating .icon {
	height:24px;
}


 .session {
	margin-top:20px;
}

.session-times {
/*margin-top: 0px;*/
}


.session-time {
margin-right: 15px;
}

#show-times .film-item .film-showtimes .session .session-date {
margin-bottom: 5px;
}

#show-times {
	clear:both;
	padding-top: 30px;
}

.media-info {
    min-height: 135px;
}

.trailer-social-wrapper {
    height: 225px;
	width:152px;
}

.media-info .media-gallery {
    width: 152px;
}

#trailer-wrapper {
  	width: 192px;
	margin: 0px 0px 0 0px;
	height: auto;
	background-color: inherit;
	/*padding-bottom: 4px;*/
}

.movies-detail-wrapper {
	position:relative;
}

.page-header-banner {
	height: 284px;
	
}


#trailer {
    height: 284px;
}

.play-bar {
    /*background-color: #000000;*/
    background-color: inherit;
	height:auto;
}

.play-bar button.user-action {
	background-color: black;
    	width: 192px;
    	text-align: left;
	padding: 5px;
	margin-left:0px;
	margin-top:0px;
}

.play-bar button.user-action span.icon {
    color: #fff;
    background-image: url("../Images/Icon_Play_Light.png");
    text-decoration: none;

}

.media-info .description-box {
    min-height: 500px;
}

#close-trailer:hover span,#close-gallery:hover span{
	color:#c00 !important;
	background-image:url("../Images/Trailers/Icon_Close_Hover.png")
}

.icon:hover, .user-action:hover, .close-trailer:hover span {color:#c00 !important;}


.social-box {
background-color: #eaeaea;
position: relative;
height: 30px;
}

.twitter-button {
position: relative;
float:right;
right: 0px;
padding-left: 0px;
margin-right:10px;
}

#triangle-right {
display:none;
}

.facebook-button {
position: relative;
padding-left: 0px;
float:right;
max-width: 240px;
}

.toggle-future-dates {
	float:right;
}



 /* QUICK SEARCH STYLE */

#quick-tickets button[value=cinema] {display:none;}

#quick-tickets button[value=type] {display:none;}

#quick-tickets button[value=time] {display:none;}

#quick-tickets button {width:180px;}

#quick-tickets button:hover{background:#660000;}

#quick-tickets p {
color: #999999;
margin: 10px 30px 10px 20px;
}

#quick-tickets-details h3 {
    background: none repeat scroll 0% 0% #600;
}

#quick-tickets-selection .selected {
    background-color: #600;
}

#quick-tickets-selection .selected:hover {
    background-color: #600;
}

#quick-tickets-selection .movie:hover {
	color: #600;
}

#quick-tickets-selection .movie .name:hover {
	color: #600;
}

#quick-tickets-selection .toolbar .next {
color: #666;
font-size: 14px;
}

#quick-tickets-selection .toolbar .next:hover {
	color:#C00;
}

#quick-tickets-selection .selectable:hover {
	color:#c00;
}


#quick-tickets-selection .calendar-month {
    background: none repeat scroll 0% 0% #C00;
}

#quick-tickets-overlay .close span:hover{background-image:url("../Images/QuickTickets/Icon_Close_Hover.png")}

#quick-tickets-overlay button {color:#fff;}

#quick-tickets-overlay button:hover{color:#C00;}


#quick-tickets-overlay .close span {
    background: url("../Images/QuickTickets/Icon_Close.png") no-repeat scroll right 5px transparent;
}

.user-action span.icon {
font-size: 15px;
}


.date-group {
	background-color: #443e3b;
	color: white;
	padding:3px;
	margin-bottom: 5px;
}

#quick-tickets-selection .toolbar .search input {
	color:#fff;
}

#qt-ad .images {
	margin-left: 285px;
}

#quick-tickets {
	width: 275px;
}

.gallery-image .horizontal-bound .current-image {
	width:733px;
}



 /* SHOPPING CART PAGES STYLE */

.cart h2 {
    background: none repeat scroll 0% 0% #443E3B;
}

.cart h2 em {
    color: #c00;
}

.categories .ui-tabs-selected {
    background: none repeat scroll 0% 0% #C00;
}

.selected {
    color: #C00;
}

.page-action {
background-color:#c00;
}

.radio-button-group input:checked + label:before {
border-color: transparent transparent #c00;
}

.radio-button-group {
border-bottom: 1px solid #c00;
}

.radio-button-group input:checked + label {
color: #c00;
border-color: #c00;
}

.sorry {
    color: #c00;
}

#card-expiry-year {
	width:60px;
}

#visShop .concession-tabs .item {
height: 230px;
}

.concession-tabs .item .image-container {
height: 167px;
margin-right:5px;
}

.concession-tabs .item-details label {color:#cc0000;}

.input-validation-error {
	border: 2px solid #cc0000;
}

.field-validation-error {
background-image: url("../Images/Notification_Red.png");
}

.error-text {
background: red;
    color: white;
    font-weight: bold;
    padding: 5px;
}

#SelectTicketsPanel .notification {
margin-top: 5px;
}


/* HOMEPAGE STYLE */
#home-center-ad {
display: none;
}



/* FOOTER STYLE */
#footer {
	background-color: #000;
}

#footer #footer-inner .col-3 {
	background-image: none;
}

#footer a {
    color: #ffffff;
}


#footer a:hover {
    color: #c00;
}

#footer .col-3 a {
    text-shadow: none;
}



#footer #terms-conditions a {
    color: #fff;
}

.link.privacy {
	display:none
}


/* TERMS CONDITIONS HEADER STYLE */

#terms h3 {
    text-transform: capitalize;
}

.loyalty-terms-conditions h3 {
    text-transform: capitalize;
}


/* RATINGS IMAGE STYLE */

.home-movies .movie .name img {
	height: 15px;
	vertical-align: top;
	margin-right: 5px;
	width: auto;
}

#movies-list .list-item .item-details-inner img {
margin-top: 5px;
height: 18px;
margin-right:5px;
}

#ratings .rating img {
	height: 18px;
	margin-right:10px;
}	

#show-times .film-item .movie-image img.rating-image {
	height: 18px;
	margin-right:5px;
	/*margin-top: 5px;*/
	width:auto;
}

#ratings .rating .rating-body {
margin-top: 5px;
}




/* SERIES AND EVENTS PAGE */

#events-and-experiences .list-content .list-item .poster img {
width: 108px;
}


.event-list .list-item .item-details-inner .title-wrapper .item-title, .experience-list .list-item .item-details-inner .title-wrapper .item-title {
    font-family: 'Segoe UI', sans-serif;
}

.event-list .list-item .actions .main-action a, .experience-list .list-item .actions .main-action a {
    font-family: 'Segoe UI', sans-serif;
}

.event-detail .banner-wrapper {
	width: 192px;
    	margin: 0px 0px 0 0px;
   	height: 284px;
    	background-color: inherit;
}


.event-detail .page-header-boxout {
	min-height:284px;
	padding: 0px 10px;
}



/* EVENT DETAILS PAGE */

#show-times .film-item .movie-image img {
margin: 0 5px 20px 0;
}

.event-detail-header .event-detail-header-inner {
height: inherit;
padding-bottom:15px;
}


/* CONTACT US */
.cinema a.cinema-link .cinema-name {
	display:none;
}


.media-info .generic-image-carousel {
	display: none;
}

.event-detail-header .generic-image-carousel {
	display: none;
}

/* CINEMAS PAGE */


#cinema-list .list-item .item-details-inner .title-wrapper .item-title {
    font-family: 'Segoe UI', sans-serif;
}

#cinema-list .list-item .main-action {
    font-family: 'Segoe UI', sans-serif;

}

#cinema-list .list-item .item-details {
     border: 1px solid #eaeaea;
}

.cinema-detail .media-gallery {
	display: none;
}

.cinema-detail .page-header-boxout {
    width: 975px;
}


.cinema-detail .attributes-print .attributes-wrapper {
    text-align: center;
}

.cinema-detail .attributes-print .attributes-wrapper .attributes-key {
    border: 1px solid #666;
    display: inline-block;
    padding-bottom: 10px;
	min-height: auto;
}

.cinema-detail .attributes-print {
    margin: 0;
}

.cinema-detail .attributes-print .attributes-wrapper .attributes-key .key {
    display: block;
}

.cinema-detail .attributes-print .attributes-wrapper .attributes-key .attribute {
margin: 10px 11px 0px;
}

#general-enquiries {
	display:none;
}

.cinemas .main-action {
	display:none;
}

.cinemas .list-item img {
	height:215px;
}


/* KEY STYLE */

.attributes-key .attributes-list .attribute {
margin: 10px 11px 0px;
}

.attribute img {
vertical-align:middle;
}

.attributes-print .attributes-wrapper .attributes-key .attribute {
	width:auto !important;
	margin-right:15px !important;
}

.attributes-print .attributes-wrapper .attributes-key .attribute img {
	width:22px !important;
	height:auto !important;
}

#show-times .film-list .film-item .film-showtimes .session .session-times .session-time img {
    height: 22px;
}





/* GIFT SHOP PAGE STYLE */


.concession-tabs .item-details {
height: 150px
}

.concession-tabs .item-details .description {

height: 145px;
}

.countdown {
	text-transform: inherit;
}

/*TICKETING page loyalty login*/
.ticketing-signin-widget .sign-in-form-container {
    display: block !important;
}

.ticketing-signin-widget {
    background: #2b2725;
    filter: progid:DXImageTransform.Microsoft.gradient(gradientType=1,startColorstr='#FFD3CF97',endColorstr='#FFEFEABD');
    background: url('data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiBlbmNvZGluZz0idXRmLTgiPz4gPHN2ZyB2ZXJzaW9uPSIxLjEiIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyI+PGRlZnM+PGxpbmVhckdyYWRpZW50IGlkPSJncmFkIiBncmFkaWVudFVuaXRzPSJvYmplY3RCb3VuZGluZ0JveCIgeDE9IjAuMCIgeTE9IjAuNSIgeDI9IjEuMCIgeTI9IjAuNSI+PHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2QzY2Y5NyIvPjxzdG9wIG9mZnNldD0iMTAwJSIgc3RvcC1jb2xvcj0iI2VmZWFiZCIvPjwvbGluZWFyR3JhZGllbnQ+PC9kZWZzPjxyZWN0IHg9IjAiIHk9IjAiIHdpZHRoPSIxMDAlIiBoZWlnaHQ9IjEwMCUiIGZpbGw9InVybCgjZ3JhZCkiIC8+PC9zdmc+IA==');
    background: -webkit-gradient(linear,0% 50%,100% 50%,color-stop(0%,#808080),color-stop(100%,#2b2725));
    background: -moz-linear-gradient(left,#808080,#2b2725);
    background: -webkit-linear-gradient(left,#808080,#2b2725);
    background: linear-gradient(to right,#C0C0C0,#C0C0C0);
    margin-bottom: 13px;
    padding: 2px;
    width: 360px;
}

.ticketing-signin-widget .widget-title, .ticketing-signedin-widget .widget-title {
    margin: 10px 9px;
    text-transform: uppercase;
    font-size: 26px;
    font-weight: bold;
	color: #cc0000;
	margin-left:10px;
}

.ticketing-signedin-widget{
	background-color: #C0C0C0;
	height: 110px;
	padding: 4px;
}

.ticketing-signin-widget .form-actions {
	padding-bottom: 4px;
}

.ticketing-signedin-widget .widget-blurb{
	margin-left:10px;
}

.ticketing-signin-widget .sign-in-form-toggler {
    text-decoration: underline;
    display: none;
}

.form-line label {
  color: #737373;
  margin-left: 10px;
 
}

.ticketing-signin-widget .widget-blurb {
	color: #737373;
	margin-left: 10px;
}

button, .button {
	color: #737373;
}

.form-error{
	color: #b20000
}



/* Border bottom replaces the default underline for tags */
a {
  cursor: pointer;
  text-decoration: none;
  border-bottom: 1px solid #737373;
  padding-bottom: 2px;
  color: #737373;
}

a:visited {
  color: #737373;
}

/* HOME page loyalty login */

#home-side-bar .loyalty-login {
  background: #2b2725;
  *zoom: 1;
  filter: progid:DXImageTransform.Microsoft.gradient(gradientType=1, startColorstr='#FFD3CF97', endColorstr='#FFEFEABD');
  background: url('data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiBlbmNvZGluZz0idXRmLTgiPz4gPHN2ZyB2ZXJzaW9uPSIxLjEiIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyI+PGRlZnM+PGxpbmVhckdyYWRpZW50IGlkPSJncmFkIiBncmFkaWVudFVuaXRzPSJvYmplY3RCb3VuZGluZ0JveCIgeDE9IjAuMCIgeTE9IjAuNSIgeDI9IjEuMCIgeTI9IjAuNSI+PHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2QzY2Y5NyIvPjxzdG9wIG9mZnNldD0iMTAwJSIgc3RvcC1jb2xvcj0iI2VmZWFiZCIvPjwvbGluZWFyR3JhZGllbnQ+PC9kZWZzPjxyZWN0IHg9IjAiIHk9IjAiIHdpZHRoPSIxMDAlIiBoZWlnaHQ9IjEwMCUiIGZpbGw9InVybCgjZ3JhZCkiIC8+PC9zdmc+IA==');
  background: -webkit-gradient(linear, 0% 50%, 100% 50%, color-stop(0%, #808080), color-stop(100%, #2b2725));
  background: -moz-linear-gradient(left, #808080, #2b2725);
  background: -webkit-linear-gradient(left, #808080, #2b2725);
  background: linear-gradient(to right, #C0C0C0, #C0C0C0);
  margin-bottom: 13px;
}

#home-side-bar .loyalty-login h3 {
  color: #CC0000;
}

#home-side-bar .loyalty-login h3 em {
  color: #CC0000;
}

#loyalty-club-details .loyalty-login {
    
    background: #C0C0C0;
    position: relative;
	height: 115px;
    }

#loyalty-club-details .loyalty-login div input, #loyalty-club-details .loyalty-login div a {
  color: #737373; }
  
  .page-header-boxout:before {
  background-color: #C0C0C0;
  margin-bottom: 10px;
}

.loyalty-home .page-header-boxout {
	top: 284px;
	position:absolute;
}

header .user-menu {
	margin-right: 450px;
}